/* Class = "NSTextFieldCell"; title = "Interface"; ObjectID = "6NB-2e-yPe"; */
"6NB-2e-yPe.title" = "Interface";

/* Class = "NSButtonCell"; title = "Resolve addresses"; ObjectID = "JmS-ic-0Be"; */
"JmS-ic-0Be.title" = "Résoudre les adresses";

/* Class = "NSButtonCell"; title = "IPv6 Router Discovery"; ObjectID = "m9a-kY-J8h"; */
"m9a-kY-J8h.title" = "Recherche de routeur IPv6";

/* Class = "NSMenuItem"; title = "Default"; ObjectID = "Nrf-lJ-BQR"; */
"Nrf-lJ-BQR.title" = "Prédéfini";

/* Class = "NSTextFieldCell"; title = "Use icmp/icmp6 protocol to discover neighbouring hosts on the LAN"; ObjectID = "pZu-df-Xi2"; */
"pZu-df-Xi2.title" = "Utiliser le protocole icmp/icmp6 pour rechercher les hôtes voisins dans le réseau local";

